<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <Properties>
    <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[180, 90]"/>
    </Property>
    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[220, 90]"/>
    </Property>
  </Properties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="4"/>
    <AuxValue name="designerSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,0,73,0,0,0,-19"/>
  </AuxValues>

  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignGridLayout">
    <Property name="columns" type="int" value="0"/>
    <Property name="rows" type="int" value="3"/>
  </Layout>
  <SubComponents>
    <Component class="org.visnow.vn.geometries.viewer3d.controls.light_editor.PointLightEditor" name="pointLightEditor1">
      <Properties>
        <Property name="name" type="java.lang.String" value="pointLightEditor1" noResource="true"/>
      </Properties>
    </Component>
    <Component class="org.visnow.vn.geometries.viewer3d.controls.light_editor.PointLightEditor" name="pointLightEditor2">
      <Properties>
        <Property name="name" type="java.lang.String" value="pointLightEditor2" noResource="true"/>
      </Properties>
    </Component>
    <Component class="org.visnow.vn.geometries.viewer3d.controls.light_editor.PointLightEditor" name="pointLightEditor3">
      <Properties>
        <Property name="name" type="java.lang.String" value="pointLightEditor3" noResource="true"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
